{% extends 'base.html' %}

{% block content %}

    {% block page_heading %}
    {% endblock %}

          <!-- 404 Error Text -->
          <div class="text-center">
            <div class="error mx-auto" data-text="404">404</div>
            <p class="lead text-gray-800 mb-5">Страница не найдена</p>
            <p class="text-gray-500 mb-0">Похоже вы не нашли что искали</p>
            <a href="{% url 'index' %}">&larr; На главную</a>
          </div>


    {{ block.super }}
{% endblock %}
{#</div>#}